Bug 1809357 - Please build an EPEL8 build for python-empy
Summary: Please build an EPEL8 build for python-empy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-empy
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 22:43 UTC by Scott K Logan
Modified: 2020-06-08 00:45 UTC (History)
1 user (show)

Fixed In Version: python-empy-3.3.4-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-23 16:36:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Scott K Logan 2020-03-02 22:43:15 UTC
Description of problem:

python-empy is built for EPEL7, but is not yet built for EPEL8.

The prerequisites are met, and the package build successfully:
https://koji.fedoraproject.org/koji/taskinfo?taskID=42114517

Comment 1 Scott K Logan 2020-05-21 18:24:52 UTC
Hi Filipe, is there anything I can do to help move this along? I can help undertake maintenance of the EPEL branches, if necessary.

Comment 2 Fedora Update System 2020-05-23 16:34:34 UTC
FEDORA-EPEL-2020-3071a6b022 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3071a6b022

Comment 3 Fedora Update System 2020-05-24 04:51:11 UTC
FEDORA-EPEL-2020-3071a6b022 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3071a6b022

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-08 00:45:04 UTC
FEDORA-EPEL-2020-3071a6b022 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.